Core - Task # 55879

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Closed Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-02-11 Assigned To: Oliver Hader
Updated: 2014-04-02 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity:

Sprint Focus:

Subject: Enable additional configuration in functional tests

Description

The additional configuration files typo3conf/AdditionalConfiguration.php and typo3conf/extTables.php are currently not considered in
functional tests.

A new member variable in the FunctionalTestCase class allows to define the directory from where to integrate these additional
configuration files for the test execution.

Related issues:
related to Core - Task # 55111: Extend FunctionalTestCase with linked fileadm... Resolved 2014-01-17

History

#1 - 2014-02-11 15:54 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27546

#2 - 2014-02-11 18:40 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27546

#3 - 2014-02-13 10:59 - Oliver Hader

- Status changed from Under Review to Closed

Closed in favour of issue #55111 which is more flexible...

#4 - 2014-04-02 23:46 - Oliver Hader

- Parent task set to #54852

#5 - 2014-04-02 23:47 - Oliver Hader
- Parent task changed from #54852 to #55064
#6 - 2014-04-02 23:48 - Oliver Hader
- % Done changed from 0 to 100
